Konflikt jQuery?

Informacje na temat przydatnych wtyczek, dyskusje, porady i pomoc w konfiguracji.
no avatar
amanda909
 
Posty: 4
Reputacja: 0 pkt
Od: 8 mar 2013, o 14:26

Konflikt jQuery?

przez amanda909 » 13 mar 2013, o 15:35

Witam,
dodał do swojego szablonu wordpress ten plugin:
http://buildinternet.com/project/supersized/

wszystko działało świetnie. Aż nie naszła mnie ochota dodać jakąś wtyczke. Gdy dodałam wtyczkę formularzy lub ligtboxu to przestał działać plugin Supersied i co ja mam teraz biedna zrobić? naszukałam się w google i nic nie znalazłam :(

to musi być pewnie jakiś konflikt ale nie mam pojęcia jak go rozwiązać...

od razu dodam, ze kombinowałam z opcją
Kod: Zaznacz cały
<script>jQuery.noConflict();</script>
i niestety lipa

no avatar
Lonsot
Świeżak
 
Posty: 84
Reputacja: 1 pkt
Od: 21 lut 2013, o 11:10

Re: Konflikt jQuery?

przez Lonsot » 13 mar 2013, o 22:30

Hmmm...możliwe, że uruchomione wtyczki korzystają z różnych wersji jQuery i różnice między nimi powodują konflikty...

no avatar
Fassescarde38
Świeżak
 
Posty: 85
Reputacja: 3 pkt
Od: 24 lut 2013, o 21:12

Re: Konflikt jQuery?

przez Fassescarde38 » 14 mar 2013, o 18:39

Dokładnie, sprawdź czy wtyczki nie gryzą się pod względem wersji jQuery, którą używają. Spróbuj może pobrać aktualizacje (jeżeli masz starsze wersje) tych pluginów ;)


Powrót do Wtyczki Wordpress

Kto przegląda forum Wordpress

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 0 gości